Bug 27689 - Drive Status Errors on bootup (UDMA66)
Summary: Drive Status Errors on bootup (UDMA66)
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-15 01:51 UTC by Cliff Hairston
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 23:40:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cliff Hairston 2001-02-15 01:51:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


I seem to be getting constant errors on systems with UDMA66 or 100 drives. 
I've switched between standard, ATA-66, and ATA-100 cables and still 
recieve the errors. I'll try a new kernel within the next couple of days 
to confirm if it's the kernel or another problem

Reproducible: Always
Steps to Reproduce:
1. Restart system
2.
3.
	

Actual Results:  Drive Status Error (drive not ready) for about 5 seconds 
then everything goes on as normal.

Comment 1 Arjan van de Ven 2001-02-15 11:05:10 UTC
Use only the 80 wire (66/100 Mhz cables)!!

What controller do you have ? (if unsure, please paste the lspci output)
What drives ? ("cat /proc/ide/hda/model" (or hdb etc) will tell you)
Are you using hdparm or something similar?
Do you have something "append"ed in lilo.conf regarding IDE?
Can you attach your dmesg output please?


Comment 2 Alan Cox 2001-05-19 19:50:00 UTC
Not ready, timeout, working isnt necessarily indicative of anything more than
very aggressive power management by the BIOS



Note You need to log in before you can comment on or make changes to this bug.